网络空间安全:行业资讯、技术分享、法规研讨、趋势分析……

“游侠安全网”创建了网络安全从业者QQ大群(群号:1255197) ,欢迎各位同仁加入!有其它问题如合作等,请联系站长“网路游侠”,QQ:55984512


最可靠开源防火墙pfSense升级:修补Wi-Fi漏洞

2017-10-29 12:17 推荐: 浏览: 143 views 字号:

摘要: pfSense是一个基于FreeBSD、专为防火墙和路由器定制的开源系统,以可靠性著称,经常提供往往只存在于昂贵商业防火墙才具有的高级特性。针对近日曝出的WPA2 KRACK Wi-Fi漏洞,Netgate宣布,pfSense 2.4.1最新版已经发布,在此前...

pfSense是一个基于FreeBSD、专为防火墙和路由器定制的开源系统,以可靠性著称,经常提供往往只存在于昂贵商业防火墙才具有的高级特性。针对近日曝出的WPA2 KRACK Wi-Fi漏洞,Netgate宣布,pfSense 2.4.1最新版已经发布,在此前pfSense 2.4.0的基础上打补丁,完全封堵了这一漏洞,同时还修复了其他一些已知问题。

pfSense 2.4.0作为一次重大更新,加入了大量新特性,包括基于bsdinstall的全新安装程序、內建支持ZFS、支持UEFI设备、支持GPT/BIOS等多种分区表格式、支持Netgate ARM设备、支持OpenVPN 2.4。

在此之前,FreeBSD等基于Linux的发行版本都已经陆续修复了WPA2漏洞,Windows、iOS、macOS也已经免疫,Android则还在艰难推进之中。

稿源:快科技

联系站长租广告位!

中国首席信息安全官
关闭
关闭